VIRTUAL CREDIT CARD - Bug #14244

iOS [QR PAY] Settings Flow - Source of Fund Screen
07 September 2022 08:34 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

User uatmdI05

Transaksi QR PAY & Lainnya

1. Toggle is not shown when customer select casa account.
2. CC Amount format is not correct

3. Default source of fund should already be preselected.

Transaksi Lainnya
1. Only display CASA account

History

#1 - 08 September 2022 02:44 PM - salim wijaya

- Status changed from New to Resolved

#2 - 08 September 2022 04:11 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

New issue

1. Toggle should only show for CASA account
2. Still showing CC list in Transaksi Lainnya. Expectation only show CASA for Transaksi Lainnya.

#3 - 09 September 2022 08:15 AM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 09 September 2022 10:40 AM - AMARBEER SINGH SIDHU amar.beer
- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files
Untitled.png 337 KB07 September 2022 AMARBEER SINGH SIDHU amar.beer
Capture.PNG 87.7 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

08 April 2025 1/1



http://www.tcpdf.org

